Subject: Re: [lojban] Re: carolingianosity

From: John Cowan <[email-masked]>
Date: Tue, 17 Sep 2002 17:35:16 -0400 (EDT)

A.W.T. scripsit:

> there was no 'german' or 'french' state at that time! Carolus Magnus 
> (Charlesmagne), king of 'Franken' (Franconia?),

Variably "the Franks", "the Frankish kingdom", or even "the French empire".

> was regarded the leader of the 
> Roman Empire (much later called 'Das Römische Reich Deutscher Nation').

Fair enough, but is not the Federal Republic a direct successor (in the
5th degree) of that state? So is the Fifth Republic, to be sure.

BTW, here is a good page showing how everyone with any European ancestry at
all is almost certainly descended from Charlemagne.

-- 
Schlingt dreifach einen Kreis vom dies! || John Cowan <[email-masked]>
Schliesst euer Aug vor heiliger Schau, || http://www.reutershealth.com
Denn er genoss vom Honig-Tau, || http://www.ccil.org/~cowan
Und trank die Milch vom Paradies. -- Coleridge (tr. Politzer)